body{

	background-color:#E5E5DD;

	margin: 0px;

}

h1{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight: bold;

	color: #333333;

	border-bottom-width: 2px;

	border-bottom-style: dotted;

	border-bottom-color: #E80000;



}



h2{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #CC0000;

	margin: 10px;

}

h3{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #F40000;

}



#ul{

	list-style-image: url(/imagenes/vineta.jpg);

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.borde_table{
	border: 2px solid #CCCCCC;
}

.cuerpo{
	background-color: #FBFBFB;
	border: 1px solid #CCCCCC;
}

.tabla1{

	background-color: #FBFBFB;

	margin: 30px;

	background-image: url(../imagenes/loguin1.jpg);

	background-repeat: no-repeat;

	background-position: center center;

}

.tabla2{

	background-color: #FBFBFB;

	width: 100%;

	height:auto;

	margin-right: 5px;

	margin-left: 5px;

	margin-top: 30px;

	margin-bottom: 30px;

}

.menu_fondo{

	width: 230px;

	height: 24px;

	padding: 2px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(imagenes/img_menu.jpg);

	background-repeat: no repeat;

}

.bot_menu{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #666666;

	padding-left: 20px;

	padding-bottom: 4px;

}

.tabla_base{

	width: 740px;

	height: auto;

	padding-top: 4px;

	padding-right: 4px;

	padding-bottom: 4px;

	padding-left: 4px;

	background-color: #FFFFFF;

}

.tabla_base_titulo{

	height: 33px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(imagenes/fondo_tablas.jpg);

	background-repeat: repeat-x;

	width: auto;

	text-align: center;

	vertical-align: middle;

}

.tabla_base_estilo1{

	height: auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

	width: auto;

	text-align: left;

	vertical-align: middle;

}

.tabla_base_estilo2{

	height: auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

	width: auto;

	text-align: left;

	vertical-align: middle;

	background-color: #F0F0F0;

}



#contenedor {

	width: 1000px;

	height:auto;

	margin-top: 0px;

	margin-right: auto;

	margin-left: auto;

}



.texto {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin-left: 30px;

	margin-right: 30px;

}





.contenido_tabla {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.encabezado_table {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	background-color: #CC0000;

}

.caja {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #666666;

}

obligatorio {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #CC0000;

}

